6.0.0-git
2021-01-18

[#3512] AD Support for the Account Information Block
Summary AD Support for the Account Information Block
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester air2 (at) dds (dot) nl
Created 2006-02-20 (5446 days ago)
Due
Updated 2006-11-23 (5170 days ago)
Assigned 2006-03-28 (5410 days ago)
Resolved 2006-11-23 (5170 days ago)
Milestone
Patch Yes

History
2006-11-23 17:37:01 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Cleaned up and committed to HEAD, thanks!
2006-03-28 13:01:57 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2006-02-20 13:41:23 air2 (at) dds (dot) nl Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ AD Support for the Account Information Block
Queue ⇒ Horde Base
New Attachment: account.php.patch.gz Download
Reply to this comment
Added support for the Active Directory account information thru the 
ldap interface.

Especially the password change requires some tricks. Like converting 
different time notations) as well as one attribute is only available 
in the group policy (So the search has to be done in the root 
container).

Saved Queries